Qlik Community

QlikView Scripting

Discussion Board for collaboration on QlikView Scripting.

Not applicable

Installation Issue Informatica-Qlikview connector

When we are trying to install the Qlikview Informatica 8 Connector Server, but displays this message: "Make sure Informatica 8.6.1 is installed on the system, installation will abort, please try again later". But we have already the installation of Informatica (v.8.6.1), what can be the issue in this point?

We have Windows 2008 Server Enterprise SP1 (64 bits), Intel Core i3 Processor.

Error10.jpg